<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8" /> 
	<meta name="viewport" content="width=device-width" />
	<link rel="stylesheet" type="text/css" href="css/reset.css" />
	<link rel="stylesheet" type="text/css" href="css/main.css">
</head>
	
<body>
	
	<header>
		<nav>
			<ul>
				<li>
					<a href="/">
					History
					</a>
				</li>
				<li>
					<a href="/">
					Menu
					</a>
				</li>
				<li>
					<a href="/">
					Events
					</a>
				</li>
			</ul>
			<h1>The Royal Oak</h1>
			<ul>
				<li>
					<a href="/">
					Reserve
					</a>
				</li>
				<li>
					<a href="/">
					Promos
					</a>
				</li>
				<li>
					<a href="/">
					Contact
					</a>
				</li>
			</ul>
		</nav>
	</header>

	<section class="banner">
		<div class="banner-image"></div>
	</section>

	<section class="about-wrapper">
		<h3>Why Royal Oak</h3>
		<h2>Delicious. Organic. Fresh.</h2>
		<p>
			Sweet cake icing pastry caramels soufflé pudding donut brownie. Cheesecake sweet chocolate cake cake lollipop halvah cookie lollipop. Apple pie jujubes gummies powder gummi bears liquorice biscuit donut. Chocolate bar carrot cake cake cake gingerbread cookie tiramisu wafer. Donut chupa chups tiramisu marzipan. Icing cake jelly croissant marshmallow apple pie chocolate bar. Marshmallow bear claw candy pudding brownie lollipop lemon drops sesame.
		</p>
		<p>
			Gummies cupcake dragée fruitcake bonbon dragée bear claw fruitcake gingerbread. Carrot cake muffin muffin liquorice jelly-o cotton candy danish. Liquorice tootsie roll wafer lemon drops lemon drops lollipop cupcake. Tart danish gummi bears pudding candy canes marshmallow cookie tiramisu. Marshmallow bonbon cake pie gummies bear claw. Sugar plum apple pie chocolate bar bonbon chupa chups chocolate cake cake soufflé dragée. 
		</p>
	</section>

	<section class="feat-wrapper">
		
		<h2>Featured Specials</h2>
		<p class="subheading">
			Jelly beans oat cake pie. Ice cream pie cheesecake sugar plum tiramisu chupa chups gingerbread lemon drops marzipan.
		</p>
		
		<ul class="feat-specials">
			<li class="feat-spec-item">
				<img src="images/special-1.png" alt="">
				<h4>
					Special 1
				</h4>
				<p>
					Sweet cake icing pastry caramels soufflé pudding donut brownie. Cheesecake sweet chocolate cake cake lollipop halvah cookie lollipop. 
				</p>
			</li>
			<li class="feat-spec-item">
				<img src="images/special-2.png" alt="">
				<h4>
					Special 2
				</h4>
				<p>
					Sweet cake icing pastry caramels soufflé pudding donut brownie. Cheesecake sweet chocolate cake cake lollipop halvah cookie lollipop. 
				</p>
			</li>
			<li class="feat-spec-item">
				<img src="images/special-3.png" alt="">
				<h4>
					Special 3
				</h4>
				<p>
					Sweet cake icing pastry caramels soufflé pudding donut brownie. Cheesecake sweet chocolate cake cake lollipop halvah cookie lollipop. 
				</p>
			</li>
			<li class="feat-spec-item">
				<img src="images/special-4.png" alt="">
				<h4>
					Special 4
				</h4>
				<p>
					Sweet cake icing pastry caramels soufflé pudding donut brownie. Cheesecake sweet chocolate cake cake lollipop halvah cookie lollipop. 
				</p>
			</li>
		</ul>


	</section>

	<section class="drinks-wrapper">
		<ul class="drinks">
			<li class="drink-item">

			</li>
			<li class="drink-item">
				
			</li>
			<li class="drink-item">
				
			</li>
		</ul>

		<a href="/"></a>
	</section>

	<section class="map">
		
	</section>

	<section class="footer1-wrapper">
		<h5>Book A Table</h5>
			<p class="phone-number">
				722-312-2856 
			</p>
			<p class="email-ad">
				<a href="/">info@royaloak.com</a>
			</p>
		<h5>Location</h5>
			<p class="address">
				671 Alden Causeway<br>
				Wiltshite Country<br>
				UK<br>
			</p>
		<h5>Opening Hours</h5>
			<p class="open">
				Open 24 Hours.
			</p>
			<p class="except">
				Except for Holidays.
			</p>
	</section>
	
	<footer>
		<p class="copyright">
			Copyright 2016. 
			<span>
				Clangsy
			</span>
			. All Rights Reserved.
		</p>
		<p class="social-media">
			<img src="images/fb.png" alt="">
			<img src="images/twitter.png" alt="">
			<img src="images/youtube.png" alt="">
		</p>
	</footer>

</body>

</html>